<!--
/* ------------------------------------------------------------------------- GENERAL ---------------------------  */

body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica;
	font-size:11px;
	background-color:#DBDBDB;
	color:#3E3C41;
	background-image:url(images/bg.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

a:visited {
	color: #2D2D2D;
}

p {
	padding:0px;
	margin: 0px;
	margin-top:10px;
	padding-top:0px;
	margin-bottom:20px;
	text-align:justify;
	float:none;
}

h1 {
	font-family: Verdana, Arial, Helvetica;
	font-size:9px;
	color: #85B910;
	font-weight:normal;
	padding:0;
	margin:0;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #3E3C41;
	width:634px;
	max-width:634px;
	padding:0;
	margin:0;
	margin-top:24px;
	margin-bottom: 22px;
	padding-left: 66px;
	padding-top:4px;
	padding-bottom:4px;
	background:url(./images/logo_h2.gif) no-repeat 0 -5px;
	background-repeat: no-repeat;
	background-color:#EEE;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #484849;
	font-weight: bold;
	font-style: italic;
	padding:0;
	margin:0;
	margin-bottom: 10px;
	padding-left: 0px;
	padding-top:4px;
	padding-bottom:4px;
	background: none ;
	background-repeat: no-repeat;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #94CA1A;
}

/* ------------------------------------------------------------------------- HEADER ---------------------------  */

.header {
	margin:0 auto 0 auto;
	position:relative;
	width: 943px;
	max-width:943px;
	min-height: 114px;
	background-image: url(images/fondo_header.png);
	background-repeat:no-repeat;
	text-align:left;
	background-color:#FFF;

}

.sitemap {
	width: 547px;
	max-width:547px;
	position:relative;
	float:left;
	font-family: Verdana, Arial, Helvetica;
	font-size:9px;
	text-align:right;
	color: #3D3B40;
	margin-top:11px;
}

.sitemap a, .sitemap a:visited  {
	color: #3D3B40;
	text-decoration: none;

}

.sitemap a:hover {
	text-decoration: underline;
}

img.logo {
	position:relative;
	float:left;
	border:0;
}

.menu_header {
	position:relative;
	float:left;
	font-family: Verdana, Arial, Helvetica;
	width: 939px;
	max-width:939px;
	height: 38px;
	padding-left:2px;
	padding-right:2px;
	background-image: url(images/bg_header2.gif);
	background-repeat: repeat-y;
	background-color: #3D3B40;
	margin-bottom:1px;
 	z-index: 100;
}
.fotos{
	position:relative;
	float:left;
	width: 941px;
	max-width:941px;
	padding-left: 2px;
	background-image: url(images/bg_header.gif);
	background-repeat: repeat-y;
	margin-bottom:1px;
 	z-index: 1;
}

img.foto {
	position:relative;
	float:left;
}

#skypedetectionswf{
    display: none;
}

/* ------------------------------------------------------------------------- MENU HEADER ----------------------  */

ul.dropdown {
	float:left;
	margin:0;
	padding:0;
	font-size:10px;
	list-style:none;
	margin-left: 5px;
	text-align: center;
	}
	
ul.dropdown li {
	float:left;
	margin:0;
	position:relative;
	margin-top:5px;
	width:140px;
	}
	
ul.dropdown li a, ul.dropdown li a:visited  {
	display:block;
	height:28px;
	line-height:25px;
	color:#fff;
	background:url(./images/bg-nav.gif) no-repeat 0 -100px;
	text-decoration:none;
	padding-top:2px;
	}
	
ul.dropdown li a:hover {
	background-position:0 0;
	text-decoration:none;
	}
	
ul.dropdown li a.active {
	background-position:0 -28px;
	text-decoration:none;
	}
	
ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 width: 210px;
 min-height: 83px;
 top: 100%;
 left: 0;
 margin-top: 0px;
 margin-left:10px;
 background-color:#666666;
 list-style: none;
 padding: 0;
 padding-top: 12px;
 text-align: left;
 background:url(./images/bg_menu_header.gif) no-repeat 0px 0px;
}

ul.dropdown ul li, ul.dropdown ul li a  {
 margin-left: 5px;
 color:#FFF;
 margin-top: 0px;
 width: 190px;
 text-indent: 10px;
}

ul.dropdown ul.cursos {
 float: left;
 min-height: 233px;
 background:url(./images/bg_menu_header2.gif) no-repeat 0px 0px;
 width:280px;
}

ul.dropdown ul.cursos li, ul.cursos li a, ul.dropdown ul.cursos2 li, ul.cursos2 li a   {
 margin-left: 5px;
 color:#FFF;
 width: 120px;
 text-indent: 10px;
 height:25px;
}

ul.dropdown ul.servicios {
 float: left;
 min-height: 233px;
 background:url(./images/bg_menu_header3.gif) no-repeat 0px 0px;
 width:280px;
}

ul.dropdown ul.servicios li, ul.servicios li a {
 margin-left: 5px;
 color:#FFF;
 width: 280px;
 text-indent: 10px;
 height:25px;
}

ul.dropdown ul li a:hover {
	background-position:0 80px;
	text-decoration:none;
	background-color:#565656;
}

ul.dropdown ul.cursos  li a:hover {
	text-decoration:none;
	background-color:#565656;
    width: 120px;
	height:25px;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
/* ------------------------------------------------------------------------- CONTENIDO ----------------------  */

.contenedor {
	margin:0 auto 0 auto;
	position:relative;
	width: 946px;
	max-width:946px;
}

.contenido {
	position:relative;
	float:right;
	width:710px;
	max-width:710px;
	margin-bottom:30px;
	}

.dondeestoy {
	background-color:#EEE;
	width:702px;
	max-width:702px;
	margin-top:1px;
	margin-bottom:15px;
	text-align:left;
	padding-top:10px;
	padding-left:8px;
	padding-bottom: 12px;
	font-family: Verdana, Arial, Helvetica;
	font-size:10px;
	word-spacing: -1px;
	}
	
.dondeestoy a, .dondeestoy a:visited {
	text-decoration:none;
	color:#3E3C41;
	}

.dondeestoy a:hover {
	text-decoration:underline;
	}

.sangria {
	margin-left: 12px;
	margin-right: 12px;
	}
	
.margen {
	margin-left:10px;
	text-align:left;
	width: 700px;
	max-width: 700px;
	}
	
.margen a, margen a:hover {
	color:#333333;
	text-decoration:underline;
	}
	
.margen ul {
	position:relative;
	float:left;
	width:430px;
	list-style: none;
	color: #3D3B40;
	margin-left:20px;
	padding-left: 0;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 0px;
	}
	
.margen li {
	padding-left: 16px;
	background:url(./images/punto.gif) no-repeat 0 4px;
	background-top-position:5px;
	background-repeat: no-repeat;
	margin-bottom:6px;
} 	

.precios {
	width:672px;	
	max-width:672px;	
	border: 1px solid #CCCCCC;
	background-color:#FFF;
	padding:13px;
	padding-bottom:0px;
	margin-bottom:18px;
	}
	
.precios_cursos {
	width:672px;	
	max-width:672px;	
	border: 1px solid #CCCCCC;
	background-color:#FFF;
	padding:13px;
	padding-bottom:0px;
	margin-bottom:18px;
	background-image:url(images/bg_enlace_precios.gif); 
	background-position:bottom; 
	background-repeat:no-repeat;
	}
	
.nota_tablas_precios {
	padding-left:75px; 
	padding-right:20px; 
	padding-top:20px; 
	padding-bottom:12px;
	}
	
.curso_economico {
	position:relative;
	float: left;
	width:250px;	
	max-width:250px;	
	border: 1px solid #D5D6D4;
	padding:13px;
	padding-left:45px;
	background:url(./images/economico.gif) no-repeat 0;
	background-color:#FFF;
	}
	
.curso_solicitado {
	position:relative;
	float: left;
	width:284px;	
	max-width:284px;	
	border: 1px solid #D5D6D4;
	padding:13px;
	padding-left:45px;
	background:url(./images/solicitado.gif) no-repeat 0;
	background-color:#FFF;
	margin-left:15px;
	}
	
	
/* ------------------------------------------------------------------------- TABLA PRECIOS ----------------------  */

table.euros
{text-align:center; word-spacing:-2px; margin-bottom:10px; border:0px; width:463px;}

table.euros td
{background-color: #DBEAB8; color:#3D540A} 

table.euros td.esquina
{background-color: #506683; color: #FFF; font-weight:bold; height:49px; } 

table.euros td.titulos
{background-color: #657EA0; color: #FFF} 

table.euros td.economico
{background-color: #94CA1A; color: #FFF; font-weight:bold} 

table.euros td.solicitado
{background-color: #BF313E; color: #FFF; font-weight:bold} 

	
	
/* ------------------------------------------------------------------------- TABLA PRECIOS2 ----------------------  */


table.euros2
{text-align:center; word-spacing:-2px; margin-bottom:10px; border:0px; width:100%;}

table.euros2 td
{background-color: #DBEAB8; color:#3D540A} 

table.euros2 td.esquina
{background-color: #506683; color: #FFF; font-weight:bold; height:49px; } 

table.euros2 td.titulos
{background-color: #657EA0; color: #FFF} 

table.euros2 td.economico
{background-color: #94CA1A; color: #FFF; font-weight:bold} 

table.euros2 td.solicitado
{background-color: #BF313E; color: #FFF; font-weight:bold} 	



.numero_semanas
{font-size:17px; font-weight:bold;}

/***************** TABLA VERDE *****************/
table.verde
{text-align:center; margin-bottom:0px; border:0px; width:100%; /* border:1px solid #c6c6c6; */}

table.verde td.titulo
{height: 40px; font-weight: bold; background-color: #577309; color: white; text-align: center;}

table.verde td.subt_impar
{background-color: #83AA1C; color: #FFF; height:20px; width:85px } 

table.verde td.subt_par
{background-color: #94BB2C; color: #FFF; height:20px; width:85px } 

table.verde td.line_border
{background-color: #4D6706; height: 1px;}

table.verde td.cursos_titulo
{background-color: #B7D95D; color: #4D6706; padding-left: 5px; text-align: center; height: 25px;} 

table.verde td.precios_impar
{color: #484B42; background-color: #F1F1F1; height: 30px;}

table.verde td.precios_par
{color: #484B42; background-color: #FFFFFF;}

/***************** END *****************/
/**/
/***************** TABLA AZUL *****************/
table.azul
{text-align:center; margin-bottom:0px; border:0px; width:100%; /* border:1px solid #c6c6c6; */}

table.azul td.titulo
{height: 40px; font-weight: bold; background-color: #435975; color: white; text-align: center;}

table.azul td.subt_impar
{background-color: #6E839F; color: #FFF; height:20px; width:85px } 

table.azul td.subt_par
{background-color: #95A5BB; color: #FFF; height:20px; width:85px } 

table.azul td.line_border
{background-color: #3C506B; height: 1px;}

table.azul td.cursos_titulo
{background-color: #D8E1EA; color: #3C506B; padding-left: 5px; text-align: center; height: 25px;} 

table.azul td.precios_impar
{color: #0D274B; background-color: #F1F1F1; height: 30px;}

table.azul td.precios_par
{color: #0D274B; background-color: #FFFFFF;}

/***************** END *****************/
/**/
/***************** TABLA NARANJA *****************/
table.naranja
{text-align:center; margin-bottom:0px; border:0px; width:100%; /* border:1px solid #c6c6c6; */}

table.naranja td.titulo
{height: 40px; font-weight: bold; background-color: #D86700; color: white; text-align: center;}

table.naranja td.subt_impar
{background-color: #C75F00; color: #FFF; height:20px; width:85px } 

table.naranja td.subt_par
{background-color: #DD8839; color: #FFF; height:20px; width:85px } 

table.naranja td.line_border
{background-color: #5F320E; height: 1px;}

table.naranja td.cursos_titulo
{background-color: #FFDBBB; color: #5F320E; padding-left: 5px; text-align: center; height: 25px;} 

table.naranja td.precios_impar
{color: #4D280C; background-color: #F1F1F1; height: 30px;}

table.naranja td.precios_par
{color: #4D280C; background-color: #FFFFFF;}

/***************** END *****************/
/**/
/***************** TABLA ROJA *****************/
table.roja
{text-align:center; margin-bottom:0px; border:0px; width:100%; /* border:1px solid #c6c6c6; */}

table.roja td.titulo
{height: 40px; font-weight: bold; background-color: #7E0000; color: white; text-align: center;}

table.roja td.subt_impar
{background-color: #A21F1F; color: #FFF; height:20px; width:85px } 

table.roja td.subt_par
{background-color: #CA2424; color: #FFF; height:20px; width:85px } 

table.roja td.line_border
{background-color: #520303; height: 1px;}

table.roja td.cursos_titulo
{background-color: #FF9D9D; color: #8B0202; padding-left: 5px; text-align: center; height: 25px;} 

table.roja td.precios_impar
{color: #440D0D; background-color: #F1F1F1; height: 30px;}

table.roja td.precios_par
{color: #440D0D; background-color: #FFFFFF;}

/***************** END *****************/
/**/
/***************** TABLA AQUA *****************/
table.aqua
{text-align:center; margin-bottom:0px; border:0px; width:100%; /* border:1px solid #c6c6c6; */}

table.aqua td.titulo
{height: 40px; font-weight: bold; background-color: #11636B; color: white; text-align: center;}

table.aqua td.subt_impar
{background-color: #218D97; color: #FFF; height:20px; width:85px } 

table.aqua td.subt_par
{background-color: #64ADB4; color: #FFF; height:20px; width:85px } 

table.aqua td.line_border
{background-color: #08474E; height: 1px;}

table.aqua td.cursos_titulo
{background-color: #C8E3E6; color: #08474E; padding-left: 5px; text-align: center; height: 25px;} 

table.aqua td.precios_impar
{color: #08383D; background-color: #F1F1F1; height: 30px;}

table.aqua td.precios_par
{color: #08383D; background-color: #FFFFFF;}

/***************** END *****************/
/**/
/***************** TABLA VIOLETA *****************/
table.violeta
{text-align:center; margin-bottom:0px; border:0px; width:100%; /* border:1px solid #c6c6c6; */}

table.violeta td.titulo
{height: 40px; font-weight: bold; background-color: #6314AC; color: white; text-align: center;}

table.violeta td.subt_impar
{background-color: #7104D6; color: #FFF; height:20px; width:85px } 

table.violeta td.subt_par
{background-color: #902AF0; color: #FFF; height:20px; width:85px } 

table.violeta td.line_border
{background-color: #42156D; height: 1px;}

table.violeta td.cursos_titulo
{background-color: #D9CBE7; color: #42156D; padding-left: 5px; text-align: center; height: 25px;} 

table.violeta td.precios_impar
{color: #3A0C66; background-color: #F1F1F1; height: 30px;}

table.violeta td.precios_par
{color: #3A0C66; background-color: #FFFFFF;}

/***************** END *****************/



/* ----------------------------------------------------------------- SECCIONES CONTENIDO ----------------------  */

.incluye {
	width:335x;	
	max-width:335px;	
	border: 1px solid #D5D6D4;
	background-color:#FFF;
	padding-bottom:16px;
	min-height:180px;
	float:left;
	}
	
.no_incluye {
	width:335px;	
	max-width:335px;	
	border: 1px solid #D5D6D4;
	background-color:#FFF;
	margin-left:360px;
	padding-bottom:16px;
	min-height:180px;
	}

.titulo_cuadro {
	background-color:#DDDDDD;
	width:315px;
	max-width:315px;
	color: #3E3C41;
	font-weight:bold;
	text-align:left;
	padding-left:20px;
	padding-top:11px;
	padding-bottom: 12px;
	font-family: Verdana, Arial, Helvetica;
	font-size:10px;
	}

.incluye ul, .no_incluye ul {
	width:295px;
	max-width: 295px;
	list-style: none;
	color: #3D3B40;
	margin-left:20px;
	padding-left: 0;
	padding-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style-position: outside;
	}
		
.incluye li, .no_incluye li {
	padding-left: 16px;
	background:url(./images/punto.gif) no-repeat 0 4px;
	background-top-position:5px;
	background-repeat: no-repeat;
	margin-bottom:6px;
	margin-left:0px;
} 	

.fotos_escuela {
	float:left;
	border: 1px #DDDDDD solid;
	background-color:#F3F3F3;
	padding: 10px;
	margin-bottom:5px;
	text-align:center;
	margin-right:15px;
	}

.mapa{
	width:672px;	
	max-width:672px;	
	border: 1px solid #CCCCCC;
	padding:13px;
	padding-top:0px;
	}
	
.leyenda_mapa {
	width:299px;	
	max-width:299px;	
	border: 1px solid #DDD;
	padding:13px;
	margin-top:15px;
	background-color:#EEE;
	text-align:center;
	}
	
.alojamiento {
	float:left;
	border: 1px #DDDDDD solid;
	background-color:#F3F3F3;
	padding: 10px;
	margin-bottom:10px;
	text-align:center;
	margin-right:15px;
	max-width:217px;
}

.reservar {
	position:relative;
	float:right;
	background-color:#94CA1A;
	width: 231px;
	max-width: 231px;
	padding-top: 18px;
	padding-bottom: 18px;
	text-align:center;
	margin-bottom:40px;
}

.reservar a, .reservar a:visited {
	color:#FFFFFF;
	font-size:17px;
	font-style:italic;
	text-decoration:none;
	font-weight:bold;
}

.reservar a:hover {
	color:#3E3C41;
}

.becas_ingles {
	float: left;
	width: 155px;
	max-width: 155px;
	height: 91px;
	min-height: 91px;
	background-color:#94CA1A;
	background:url(./images/bg_becas_ingles.jpg) no-repeat 0 0px;
	padding-left: 70px;
	color:#FFFFFF;
}

.becas_frances {
	float: left;
	width: 155px;
	max-width: 155px;
	height: 91px;
	min-height: 91px;
	background-color:#036BA2;
	background:url(./images/bg_becas_frances.jpg) no-repeat 0 0px;
	padding-left: 70px;
	color:#FFFFFF;
	margin: 0px 12px 0px 13px;
}

.becas_aleman {
	float: left;
	width: 155px;
	max-width: 155px;
	min-height: 91px;
	height: 91px;
	background-color:#94CA1A;
	background:url(./images/bg_becas_aleman.jpg) no-repeat 0 0px;
	padding-left: 70px;
	color:#FFFFFF;
}

.mepsyd_titulo {
	margin-top:7px;
	margin-left:-50px;
	margin-bottom: 5px;
	font-size:10px;
	font-weight:bold;
}

.becas_ingles a, .becas_frances a, .becas_aleman a {
	color:#FFFFFF;
	text-decoration:none;
}

.becas_ingles a:hover, .becas_frances a:hover, .becas_aleman a:hover {
	text-decoration: underline;
}

.becas_ingles a:visited, .becas_frances a:visited, .becas_aleman a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

.cursos_mepsyd {
	float: left;
	width:224x;	
	max-width:224px;
	border: 1px solid #D5D6D4;
	background-color:#FFF;
	padding-bottom:16px;
}
	
.titulo_curso {
	background-color:#5C7290;
	width:224px;
	max-width:224px;
	color: #FFF;
	text-align:center;
	padding-top:11px;
	padding-bottom: 12px;
	font-family: Verdana, Arial, Helvetica;
	font-size:10px;
}
	
.ciudad_curso {
	float:left;
	width: 140px;
	max-width:140px;
	padding-left:16px;
}

.precio_ciudad {
	float:left;
}

.ciudad_curso a{
	text-decoration: none;
}

.ciudad_curso a:hover {
	text-decoration: underline;
}

.convocatoria_index {
	float:left;
	width: 683px;
	border: 1px #DDDDDD solid;
	background-color:#FFF;
	padding: 15px;
	padding-right:0px;
	padding-bottom:0px;
	text-align:left;
}

.convocatoria_index a{
	text-decoration: none;
}

.convocatoria_index a:hover {
	text-decoration: underline;
}

.convocatoria_index p {
	padding:0px;
	margin: 0px;
	margin-top:5px;
	padding-top:0px;
}

.requisitos {
	float:left;
	border: 1px #DDDDDD solid;
	padding:15px;
	width: 305px;
}


/* ------------------------------------------------------------------------- MENU ----------------------  */

.separadores {
	position:relative;
	float:left;
	background-color:#3E3C41;
	width:211px;
	max-width:211px;
	margin-left:1px;
	margin-right:1px;
	color: #FFFEFF;
	text-align:left;
	padding-left:20px;
	padding-top:11px;
	padding-bottom: 12px;
	margin-bottom:1px;
	font-family: Verdana, Arial, Helvetica;
	font-size:10px;
	}


.left_menu {
	position:relative;
	float:right;
	background-color:#FFF;
	width:233px;
	max-width:233px;
	text-align:left;
	}
	
.hide{
display: none;
}
.show{
display: block;
}

.hide2{
	display: none;
}
.show2{
}

#navigacija {
	clear: left;
	float: left;
	width: 231px;
	max-width: 231px;
	font-size: 0.9em;
	margin-left:1px;
	margin-bottom: 10px;
}

#navigacija ul {	
	list-style: none;
	width: 231px;
	max-width: 231px;
	margin: 0px ;
	padding: 0;
}


#navigacija li {
	margin-bottom: 1px;
}

#navigacija li a, #navigacija li a:visited {
	text-align: left;
	height: 20px;
	text-decoration: none;
	color: #3E3C41;
	display: block;
	padding-left:20px;
	padding-top:9px;
	padding-bottom:2px;
	background: #EEEEEE;
	border-left: 10px solid #DDD;
}

#mymenu1 ul, #mymenu2 ul, #mymenu3 ul, #mymenu4 ul, #mymenu5 ul, #mymenu6 ul, #mymenu7 ul, #mymenu8 ul, #mymenu9 ul, #mymenu10 ul {	
	margin-top: 1px;
}

#mymenu1 li, #mymenu2 li, #mymenu3 li, #mymenu4 li, #mymenu5 li, #mymenu6 li, #mymenu7 li, #mymenu8 li, #mymenu9 li, #mymenu10  li {
	margin-bottom: 1px;
	font-size:11px;
}

#mymenu1 li a, #mymenu1 li a:visited, #mymenu2 li a, #mymenu2 li a:visited, #mymenu3 li a, #mymenu3 li a:visited, #mymenu4 li a, #mymenu4 li a:visited, #mymenu5 li a, #mymenu5 li a:visited, #mymenu6 li a, #mymenu6 li a:visited, #mymenu7 li a, #mymenu7 li a:visited, #mymenu8 li a, #mymenu8 li a:visited, #mymenu9 li a, #mymenu9 li a:visited , #mymenu10 li a, #mymenu10 li a:visited  {
	text-align: left;
	height:16px;
	text-decoration: none;
	color: #3E3C41;
	display: block;
	padding-left:20px;
	padding-top:2px;
	padding-bottom:0px;
	background: #FFF;
	border-left: 10px solid #3E3C41;
}	
	
#navigacija li a:hover, #navigacija li a:active {
	background: #D0D0D0;
	color: #3E3D42;
	border-left: 10px solid #3E3C41;
}

#mymenu1 li a:hover, #mymenu2 li a:hover, #mymenu3 li a:hover, #mymenu4 li a:hover, #mymenu5 li a:hover, #mymenu6 li a:hover, #mymenu7 li a:hover, #mymenu8 li a:hover, #mymenu9 li, #mymenu10 li a:hover {
	background: #94CA1A;
	color: #FFF;
}

.left_menu a, .left_menu a:visited {
	color: #2D2D2D;
	text-decoration:none;
}
.left_menu a:hover {
	color: #57831B;
	text-decoration:underline;
}

.ayuda {
	position:relative;
	float:left;
	width:229px;
	max-width:229px;
	margin-left:1px;
}

.ayuda ul {
	position:relative;
	float:left;
	width:228px;
	list-style: none;
	color: #3D3B40;
	margin-left:1px;
	padding-left: 0;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}
	
.ayuda li {
	padding-left: 22px;
	padding-top:8px;
	padding-bottom: 8px;
	background:url(./images/punto2.gif) no-repeat 0 7px;
	background-top-position:5px;
	border-bottom:1px #CCCCCC solid;
} 	

.items {
	position:relative;
	float:left;
	width:219px;
	max-width:219px;
	border: 1px #DDDDDD solid;
	background-color:#F3F3F3;
	padding: 5px;
	margin-bottom:10px;
	text-align:center;
	margin-left:1px;
}

/* ------------------------------------------------------------------------- FOOTER ----------------------  */


.signature {
	position: relative;
	float:right;
	background-color:#3D3B40;
	padding:15px;
	width: 911px;
	max-width:911px;
	color: #EEE;
	font-weight:normal;
	margin-bottom:10px;
	text-align:center;
}

.signature a, .signature a:visited {
	color: #EEE;
	text-decoration:none;
}
.signature a:hover {
	color: #FFF;
	text-decoration:underline;
}



